
At a party, we joked that if anyone overdosed that they would get thrown in the back yard. Prior to inhaling the nitrous, we had also taken other drugs, though I felt like the effects had worn off. I had been inhaling nitrous from balloons and despite warnings. My judgment was a bit off from the previous highs I had been experiencing. I began to inhale the cold nitrous directly from the tank. I do not recall the moment I asphyxiated.

I only remember the tank then being in a very dark place. I immediately recognized that I ‘killed myself’. I felt terrible. My being did not seem to exist except what I could think. What I previously knew as my physical body felt like balls repelling each other. It felt like I hated myself so much that I was attempting to burst apart. The repelling feeling in my body felt like fire. Not because it was fire, but because of the pieces trying to come apart. All I could think about was exactly that. How it felt to hate myself. It seemed that I was completely alone. I concluded that this horrible experience was my eternal punishment.

I thought that I would have to stay in this lonely place for eternity and think constantly about how I was wrong to inhale the nitrous. I let my child and my family down. I was sad, but I accepted what I had done wrong and wished that I could have done better. It felt like I was there an eternity. Once I began to feel remorse, I heard a voice speak to me. I can't recall it sounding like it had a specific gender, nor was it a voice I recognized. I never saw anything as it spoke. I remained in this darkness while it spoke to me. It said, ‘You don't belong here. You need to find something in life that you love, and get out.’

I immediately thought of my daughter. I said her name. I said, ‘Spirah! I love Spirah!’ My eyes were open and I was gasping for air. I was on the floor with a party acquaintance on top of me. His hands were pushing on my chest. He looked directly at my face and said, ‘I felt the flames.’ We did not call 911; the people present said I wasn't breathing for what seemed like a couple of minutes. I tried to rest after that incident but I was still very shaken. I do not remember much else of that day.
